# textdomain: hades_movement
Jump Dampener=Sprungdämpfer
Allows you to reduce your jumping height=Ermöglicht Reduktion der Sprunghöhe
Put in Equipment slot to enable=In Equipmentplatz einsetzen, um zu aktivieren
Hold ‘Aux1’ control pressed to toggle=„Aux1“-Taste gedrückt halten, um auszulösen
